[Desktop Entry]
Name=tsk_comparedir
Comment=Compare the contents of a directory with the contents of an image or local device.
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "tsk_comparedir"
Icon=kali-tsk_comparedir
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
